6.0.0-git
2019-04-23

[#12230] Message buttons still active on empty mailbox
Summary Message buttons still active on empty mailbox
Queue IMP
Queue Version 6.0.4
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2013-05-01 (2183 days ago)
Due
Updated 2013-06-10 (2143 days ago)
Assigned
Resolved 2013-05-02 (2182 days ago)
Milestone
Patch No

History
2013-06-10 19:14:19 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (master):

commit 40d8946c32380cda4e37d24c1f497005fcad3ff7
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Jun 10 13:14:00 2013 -0600

     Bug #12230: Allow mailbox click on active mailbox if mailbox view 
is not currently active

  imp/js/dimpbase.js |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/40d8946c32380cda4e37d24c1f497005fcad3ff7
2013-05-02 02:05:38 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 57a01e073ffacdc22cd10edb590a8447984e71b4
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Wed May 1 20:04:14 2013 -0600

     [mms] Correctly update viewport selected status if mailbox is 
switched during a delete action (Bug #12230).

     Conflicts:
             imp/docs/CHANGES
             imp/package.xml

  imp/docs/CHANGES   |    2 ++
  imp/js/viewport.js |    6 +++---
  imp/package.xml    |    1 +
  3 files changed, 6 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/57a01e073ffacdc22cd10edb590a8447984e71b4
2013-05-02 02:05:26 Michael Slusarz Comment #3
State ⇒ Resolved
Version ⇒ 6.0.4
Reply to this comment
IMP 6.0.5
2013-05-02 02:04:30 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_0):

commit 684968d33ab8c30cae8dd232a80d279208627151
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Wed May 1 20:04:14 2013 -0600

     [mms] Correctly update viewport selected status if mailbox is 
switched during a delete action (Bug #12230).

  imp/docs/CHANGES   |    2 ++
  imp/js/viewport.js |    6 +++---
  imp/package.xml    |    2 ++
  3 files changed, 7 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/684968d33ab8c30cae8dd232a80d279208627151
2013-05-01 08:26:58 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Message buttons still active on empty mailbox
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
After deleting all messages from a mailbox (which activates the 
message action buttons), then going to a different folder, and back to 
the now empty folder, the message buttons are activated again (or 
still) even though the folder is empty and thus no message selected 
anymore.

Saved Queries